Results 1 to 6 of 6

Thread: Old wii won't recognize backup of new release

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    4
    Thanks
    4
    Thanked 0 Times in 0 Posts

    Old wii won't recognize backup of new release

    I have an old Wii system (Wiikey v1 1.9s, FW 3.1) .
    I am off the scene for years.
    Recently try to play some new backups, but it seems all the new games can't be recognized. Old ones are all fine.

    I browse through some guides and I know I need update Wii by install HBC and some IOS.

    Could some experts treat me like a dummy and provode some recommendations and detailed procedures for updating my obsolete Wii ?

    Thanks.

  2. #2
    Member
    ~Former Wiihacks Staff~
    *~ IRC HOP ~*
    thucncao's Avatar
    Join Date
    Jan 2009
    Location
    USA
    Posts
    1,054
    Thanks
    54
    Thanked 191 Times in 136 Posts
    yeah very easy. Just do a disk update on a new game that just came out.
    Come to the Irc room to get help or just have fun

    Motivation alone is not enough. If you have an idiot and you motivate him, now you have a motivated idiot.

  3. 1 User Says Thank You thucncao For This Useful Post


  4. #3
    Junior Member
    Join Date
    Nov 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I'm in the same situation. I have wiikey 1.9g aand version 3.2e, could someone write the necessary steps to be updated? I read softmod parts but I really confused

    thanks

  5. #4
    Member
    ~Former Wiihacks Staff~
    *~ IRC HOP ~*
    thucncao's Avatar
    Join Date
    Jan 2009
    Location
    USA
    Posts
    1,054
    Thanks
    54
    Thanked 191 Times in 136 Posts
    If you do not want to mess with softmoding and plan on being hardmod throughout then you can just get a new game that just came out and do a disc update which will give you 4.1 and the necessary ios that you need. What ever you do, DON'T do an online update.
    Come to the Irc room to get help or just have fun

    Motivation alone is not enough. If you have an idiot and you motivate him, now you have a motivated idiot.

  6. 1 User Says Thank You thucncao For This Useful Post


  7. #5
    Junior Member
    Join Date
    Nov 2009
    Posts
    4
    Thanks
    4
    Thanked 0 Times in 0 Posts
    Thanks for reply.

    Does that mean after I update my wii to 4.1 with retailed NSMB, I can play with NSMB backup ?

    Thanks again.

  8. #6
    Member
    ~Former Wiihacks Staff~
    *~ IRC HOP ~*
    thucncao's Avatar
    Join Date
    Jan 2009
    Location
    USA
    Posts
    1,054
    Thanks
    54
    Thanked 191 Times in 136 Posts
    It might work. If you get a pre patched version of it.
    Come to the Irc room to get help or just have fun

    Motivation alone is not enough. If you have an idiot and you motivate him, now you have a motivated idiot.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •